<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "kurekebisha Ratiba");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "kurekebisha Ratiba");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ongeza Tukio Mpya");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Kumbuka: Mabadiliko hautakuwa kumbukumbu isipokuwa wewe kuchagua");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mwezi-)");
define('CALENDAR_EVENTS_START_TIME', "Start Muda");
define('CALENDAR_EVENTS_END_TIME', "mwisho Time");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Je, una uhakika unataka kufuta");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "tukio?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Tafadhali kujaza tarehe katika muundo wa &#39;yyyy-mwezi-&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Hakuna rekodi kupatikana. Hakuweza kufuta tukio.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Kuuweka matukio ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "tukio kuchapa");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Kufuta tukio ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Hakuna rekodi kupatikana. Haikuweza kusasisha tukio hilo.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "tukio updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Kuhuisha tukio ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Hakuna rekodi kupatikana. Hakuweza update orodha user.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "orodha user updated");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Kuhuisha orodha user ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Una kufikiwa kumbukumbu kikomo ya idadi ya matukio ambayo yanaweza aliongeza katika kikao moja. Kuendelea, kuokoa matukio yoyote wasiookoka na mahitaji ukurasa.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Kuanzia user swala ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Jamii");
define('MANAGE_EVENT_CATEGORIES_BTN', "Dhibiti Jamii");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Rudi Kusimamia Matukio");
define('MANAGE_LOCATIONS_HEADING', "Dhibiti Maeneo");
define('MANAGE_LOCATIONS_BTN', "Dhibiti Maeneo");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Onyesha Siku za Kiebrania");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Ficha Dates ya Kiebrania");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "Je, hii ni tukio la mara kwa mara?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Chagua Tukio");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Unda Tukio Mpya");
define('CALENDAR_EVENTS_CATEGORIES', "Jamii");
define('CALENDAR_EVENTS_EVENT_NAME', "Jina la Tukio");
define('CALENDAR_EVENTS_EXAMPLE', "Mfano: Party ya kuzaliwa");
define('CALENDAR_EVENTS_EVENT_DATE', "Tarehe ya Tukio");
define('CALENDAR_EVENTS_END_DATE', "Tarehe ya mwisho");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Tukio hili linarudia");
define('CALENDAR_EVENTS_DAILY', "Kila siku");
define('CALENDAR_EVENTS_WEEKLY', "Kila wiki");
define('CALENDAR_EVENTS_MONTHLY', "Kila mwezi");
define('CALENDAR_EVENTS_YEARLY', "Kila mwaka");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "Tarehe");
define('CALENDAR_EVENTS_SUN', "Jua");
define('CALENDAR_EVENTS_FIRST', "kwanza");
define('CALENDAR_EVENTS_SECOND', "pili");
define('CALENDAR_EVENTS_THIRD', "cha tatu");
define('CALENDAR_EVENTS_FOURTH', "nne");
define('CALENDAR_EVENTS_LAST', "mwisho");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Kila tukio linakwenda");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "siku)");
define('CALENDAR_EVENTS_EVENT_TIME', "Muda wa Tukio");
define('CALENDAR_EVENTS_AM', "am");
define('CALENDAR_EVENTS_PM', "jioni");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Huu ni tukio la siku zote");
define('CALENDAR_EVENTS_LOCATION', "Eneo");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Anza kuchapa kutafuta maeneo yaliyopo, au kuunda");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "eneo jipya");
define('CALENDAR_EVENTS_SELECT_CITY', "chagua mji");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Eneo halikupatikani");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Unda eneo jipya");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Jina la Biashara");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Anwani ya Anwani ya Biashara");
define('CALENDAR_EVENTS_CITY', "Jiji");
define('CALENDAR_EVENTS_STATE', "Hali / Mkoa");
define('CALENDAR_EVENTS_ZIP_CODE', "Namba ya Posta");
define('CALENDAR_EVENTS_BIZ_PHONE', "Namba ya Simu ya Biashara");
define('MANAGE_LOCATION_PHONE_2', "Nambari ya Simu 2");
define('MANAGE_LOCATION_FAX', "Fax");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Anwani ya Wavuti ya Biashara");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Unganisha Nakala ya Tovuti (hiari)");
define('CALENDAR_EVENTS_EMAIL', "Mawasiliano ya barua pepe");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Maelezo ya Tukio");
define('CALENDAR_EVENTS_DELETE_GROUP', "Futa Kikundi");
define('CALENDAR_EVENTS_SELECT_LOCATION', "chagua eneo");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Eneo / Biashara");
define('CALENDAR_EVENTS_ON_OR_AFTER', "On au Baada");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Onyesha Matukio ya Watoto");
define('CALENDAR_EVENTS_SHOW_PENDING', "Onyesha Inasubiri");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Chagua Chaguzi za Kuchuja");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Jamii");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Kichwa kinachoelezea kipande");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Makala ya sifa");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Tukio");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Eneo");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Futa kwa Jiji");
define('MANAGE_LOCATION_SELECT_LOCATION', "Chagua Eneo");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Unda Eneo Jipya");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Hakuna matukio yaliyopatikana kwa mwezi huu.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Una uhakika unataka kufuta matukio yote yanayohusiana na");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "tukio?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Inapunguza tukio ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Tukio la kupiga kura limekamilishwa.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Kupiga kura ya eneo kukamilika.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Tafuta eneo limekamilishwa.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Pata Kitambulisho cha eneo kukamilika.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Hifadhi eneo jipya limekamilishwa.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Hifadhi tukio limekamilishwa.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Maji ya miji ya eneo hutafsiriwa.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Orodha ya matukio yamepangwa.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Inasababisha tukio ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Inapatikana eneo ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Inajenga eneo ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Inapata miji ya eneo ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Inasasisha miji ya eneo ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Inahifadhi tukio ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Inahifadhi eneo jipya ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Inapangilia matukio ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Futa fomu ya tukio jipya ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Tafadhali ingiza tarehe ya mwisho ya tukio lako au usifute kichwa cha ukiangaliaji wa tukio.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Tafadhali ingiza maelezo ya tukio lako.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Tafadhali chagua angalau kikundi kimoja cha tukio lako.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Tafadhali ingiza eneo kwa tukio hili.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Tafadhali ingiza anwani ya eneo lako mpya.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Tafadhali chagua jiji kwa eneo lako mpya.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Tafadhali ingiza msimbo wa zip kwa eneo lako mpya.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Kulikuwa na hitilafu kurejesha kikundi.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Jamii imehifadhiwa.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Makundi yamehifadhiwa.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Kulikuwa na hitilafu kuokoa kikundi.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Kulikuwa na hitilafu kuokoa makundi.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Jamii haipaswi kuwa tupu.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Mchapishaji wa Jamii haipaswi kuwa tupu.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Unataka kufuta");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "kikundi?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Una jamii mpya ambayo haijahifadhiwa. Tafadhali salama jamii hiyo kabla ya kuongeza mpya.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Hakuna makundi yaliyopatikana.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Tafadhali ingiza jina la tukio lako.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Tafadhali ingiza tarehe ya kuanza kwa tukio lako.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Badilisha Eneo");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Weka eneo kukamilika.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Inahifadhi eneo ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Inajenga maeneo ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "mahali?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Inaondoa eneo ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Inafuta fomu kwa eneo jipya ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Tafadhali ingiza jina kwa eneo lako.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Tafadhali ingiza anwani ya eneo lako.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Tafadhali ingiza jiji kwa eneo lako.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Tafadhali ingiza zipcode kwa eneo lako.");
define('CALENDAR_EVENTS_COUNTRY', "Nchi");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Hariri Tukio");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Hifadhi na Funga");
define('MANAGE_LOCATIONS_ALL_CITIES', "- miji yote-");
define('CALENDAR_EVENTS_PRIVATE', "Privat");
define('MANAGE_LOCATION_ADDRESS', "Anwani");
define('MANAGE_LOCATION_PHONE', "Simu");
define('MANAGE_LOCATION_EMAIL', "Barua pepe");
define('MANAGE_LOCATION_WEBSITE', "Tovuti");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Hifadhi kwa Nyuki Karibu na Mji");
define('EDIT_BAT_LOGIN_BTN', "Badilisha nyuki karibu na Login ya Mji");
define('CALENDAR_EVENTS_BAT_USERID', "Kitambulisho cha mtumiaji (barua pepe)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Ingiza barua pepe na nenosiri lako unayotumia kufikia tovuti ya &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. Ikiwa huna akaunti katika BeeAroundTown.com, bofya &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; hapa &lt;/ b&gt; &lt;/a&gt; ili kuunda akaunti. &lt;br /&gt; &lt;br /&gt; Utahitajika kuwa na angalau moja ya makundi katika BeeAroundTown.com yaliyoelezwa kwenye tovuti hii. Bonyeza kifungo cha &#39;&lt;b&gt; Chagua Makundi &lt;/ b&gt;&#39; ili kufafanua kikundi. Makundi kwenye tovuti ya BeeAroundTown.com ni &lt;b&gt; Kula, Burudani, Burudani, Familia, Biashara &lt;/ b&gt; na &lt;b&gt; Utamaduni &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "Kitambulisho cha Tukio");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "na ID ya eneo");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "ilihifadhiwa kwenye Kitambulisho cha tukio la BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "na ID ya eneo la BeeAroundTownEvent.com");
?>